Bug 76886 - Maintainer port update: mail/squirrelmail
Summary: Maintainer port update: mail/squirrelmail
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-31 11:40 UTC by simond
Modified: 2005-02-08 15:36 UTC (History)
0 users

See Also:


Attachments
file.diff (62.70 KB, patch)
2005-01-31 11:40 UTC, simond
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description simond 2005-01-31 11:40:21 UTC
Update mail/squirrelmail to v1.4.4 which fixes security problems
and adds bug fixes and features.

Fix: Apply this diff and remove files/patch-sm143a-xss.diff
Comment 1 Volker Stolz freebsd_committer 2005-02-01 16:03:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

nork@ owns the other squirrelmail-PR
Comment 2 Norikatsu Shigemura freebsd_committer 2005-02-08 15:36:09 UTC
State Changed
From-To: open->closed

Committed, thanks!